| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMXPathNamespace.hpp File Reference Include dependency graph for DOMXPathNamespace.hpp: Go to the source code of this file.
## Classes
class | DOMXPathNamespace
| The `DOMXPathNamespace` interface is returned by `DOMXPathResult` interfaces to represent the XPath namespace node type that DOM lacks. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.